Subject: Re: bug#71929: 30.0.60; crash in mark_image_cache

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Jul 2024 16:38:26 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: Po Lu <[email-masked]>,  [email-masked],  Eli Zaretskii
>  <[email-masked]>
> Date: Wed, 24 Jul 2024 15:31:03 +0200
> 
> FWIW I can no longer get master to crash.
> 
> Previously (few weeks ago) I could fairly reliably get a crash by
> closing the last remaining graphical emacsclient frame.
> 
> This happens often in my typical workflow where EDITOR is effectively
> 'emacsclient -c' and pop-up-frames is non-nil, so frames are constantly
> being created and then all deleted.
> 
> Thanks for fixing this,

Thanks for telling us.  I think we should close this bug now (and
reopen if it turns out it was not fixed).